dev->rom_address was dropped a while ago which broke yabel. This patch fixes it
again.

Signed-off-by: Stefan Reinauer <stepan@coresystems.de>

--- util/x86emu/yabel/device.c	(.../branches/upstream/coreboot)	
+++ util/x86emu/yabel/device.c	(.../trunk/coreboot)	
@@ -75,7 +75,7 @@
 	translate_address_array[taa_index].bus = bus;
 	translate_address_array[taa_index].devfn = devfn;
 	translate_address_array[taa_index].cfg_space_offset = 0x30;
-	translate_address_array[taa_index].address = bios_device.dev->rom_address;
+	translate_address_array[taa_index].address = bios_device.img_addr;
 	translate_address_array[taa_index].size = 0; /* TODO: do we need the size? */
 	/* dont translate addresses... all addresses are 1:1 */
 	translate_address_array[taa_index].address_offset = 0;
